td img {display: block;}

body {
	background-color: #6B1010;
	color: #fff; 
	font: normal 1em/1.5 "Times New Roman", Times, serif; 
}
	a:link, a:visited {
		color: inherit;
		text-decoration: underline; 
	}
	a:hover {
		text-decoration: none; 
	}

.style1 {color: #FFB400}
.style4 {
	font-size: 80px;
	font-weight: bold;
	color: #FFB400;
	font-family: "Matisse ITC";
}
.style5 {color: #FFFFFF}
.style6 {
	color: #FFFFFF;
	font-size: 35px;
	font-weight: bold;
}
.style9 {color: #FFFFFF; font-size: 35px; }
.style11 {font-size: 25px}
.style14 {
	font-size: 18px;
	font-style: italic;
	color: #FFFFFF;
	font-weight: bold;
}
.style15 {
	color: #FFB400;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
}

.go-home { text-decoration: none; }
.hidden { display: none; }

.header {
	text-align: center; 
}
	.header .site-title {
		color: #FFB400; 
	}
	.header ul.nav {
		margin: -1em 0 0;
		padding: 0; 
	}
		.header ul.nav li {
			list-style: none; 
			display: inline-block; 
			margin: 0;
			padding: 0;
		}
		.header ul.nav li:before {
			content: ' | ';
		}
			.header ul.nav li:first-child:before {
				content: ''; 
			}

#foot {
	text-align: center;
	color: #FFB400;
	font-size: 0.9em; 
	margin-bottom: 20px; 
}
	#foot a {
		text-decoration: underline; 
		color: inherit; 
	}
	
	